Quantcast

Firefox v47.0 Client Warning

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Firefox v47.0 Client Warning

Gerald Lo
Hi All,

I use Firefox with Firebug for testing Qooxdoo projects.

I discovered a warning message from Firebug, as below:
Unsupported client: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0! Assumed gecko version 1.9.0.0 (Firefox 3.0).

I think that is caused by the Firefox v47.0, which is automatically updated in these few days.
My firebug version is 2.0.17 [latest]
And my Qooxdoo version is 5.0.1 [latest]

I would like to ask how to get ride of this warning
and would this affect the function of Qooxdoo projects?
Thank you.

Regards,
Gerald
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Firefox v47.0 Client Warning

Dietrich Streifert
Hi Gerald,

Please could you re-ask your question via Stack Overflow with the
"qooxdoo" tag?  We’re trying to build up a more public list of Q&A and
it would be really helpful to have your question listed there.

http://stackoverflow.com/questions/tagged/qooxdoo

Thank you.

Regards
Dietrich

Am 10.06.2016 um 10:17 schrieb Gerald Lo:

> Hi All,
>
> I use Firefox with Firebug for testing Qooxdoo projects.
>
> I discovered a warning message from Firebug, as below:
> Unsupported client: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:47.0)
> Gecko/20100101 Firefox/47.0! Assumed gecko version 1.9.0.0 (Firefox 3.0).
>
> I think that is caused by the Firefox v47.0, which is automatically updated
> in these few days.
> My firebug version is 2.0.17 [latest]
> And my Qooxdoo version is 5.0.1 [latest]
>
> I would like to ask how to get ride of this warning
> and would this affect the function of Qooxdoo projects?
> Thank you.
>
> Regards,
> Gerald
>
>
>
>
> --
> View this message in context: http://qooxdoo.678.n2.nabble.com/Firefox-v47-0-Client-Warning-tp7588343.html
> Sent from the qooxdoo mailing list archive at Nabble.com.
>
> ------------------------------------------------------------------------------
> What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
> patterns at an interface-level. Reveals which users, apps, and protocols are
> consuming the most bandwidth. Provides multi-vendor support for NetFlow,
> J-Flow, sFlow and other flows. Make informed decisions using capacity
> planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
> _______________________________________________
> qooxdoo-devel mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/qooxdoo-devel


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity
planning reports. https://ad.doubleclick.net/ddm/clk/305295220;132659582;e
_______________________________________________
qooxdoo-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/qooxdoo-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Firefox v47.0 Client Warning

Gerald Lo
Hi Dietrich,

I have created the post on stackoverflow.com.

Here is the link to the post:
http://stackoverflow.com/q/37744265/3779740.

Thank you.

Regards,
Gerald
Loading...